/* Tableless layout from tutorials.jemjabella.co.uk.
Example only; may be used for inspiration or testing, 
obvious copying or theft is against Copyright Laws. */

body {
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin: 0;
	text-align: center;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
}

#menucontainer {
	vertical-align:middle; MARGIN: 5px auto; WIDTH: 100%; HEIGHT: 85px; 
}

#contentcontainer {
	WIDTH: 100%; HEIGHT: auto;  background-color: #ffffff;
}

#container {
	WIDTH: 100%; HEIGHT: 100%;
}

#content {
border-left: dotted;
border-left-color:#CCCCCC;
border-left-width: medium;
float:left;
width: 630px;
text-align: left;
padding: 15px;
}

#sidebar {
float: left;
width: 140px;
text-align: left;
padding: 15px;
}

#homecontainer {
width: 960px;
height: 100%;
background-color:#FFFFFF; 
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#ffffff',EndColorStr='#ecebeb');
vertical-align: top;
border: solid; border-color: #ffffff; border-width: medium;
}

#homeleft {
float: left;
width: 420px;
height: 100%;
text-align: left;
padding: 15px;
border-right:dotted;
border-right-color:#CCCCCC;
border-right-width:medium;
}

#homemiddle {
float: left;
width: 244px;
height: 100%;
text-align: left;
padding: 15px;
border-right:dotted;
border-right-color:#CCCCCC;
border-right-width:medium;
}

#homeright {
float: left;
width: 200px;
height: 100%;
text-align: left;
padding: 15px;
}

#footer {
float:left;
width: 945px;
text-align: left;
border-top:dotted;
border-top-color:#CCCCCC;
border-top-width:medium;
border-bottom:dotted;
border-bottom-color:#CCCCCC;
border-bottom-width:medium;
padding: 8px;
}

A { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #009fe0; FONT-SIZE: 10pt; FONT-WEIGHT: none; TEXT-DECORATION: underline; }
A:hover { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #b7d2ed; FONT-SIZE: 10pt; FONT-WEIGHT: none; TEXT-DECORATION: underline; }

A.menu { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 18px; FONT-WEIGHT: none; TEXT-DECORATION: none; }
A.menu:hover { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #bacfdd; FONT-SIZE: 18px; FONT-WEIGHT: none; TEXT-DECORATION: underline; }

A.menuactive { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #bacfdd; FONT-SIZE: 18px; FONT-WEIGHT: none; TEXT-DECORATION: none; }
A.menuactive:hover { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #bacfdd; FONT-SIZE: 18px; FONT-WEIGHT: none; TEXT-DECORATION: underline; }

A.submenu { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #009fe0; FONT-SIZE: 11pt; FONT-WEIGHT: none; TEXT-DECORATION: none; }
A.submenu:hover { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #b7d2ed; FONT-SIZE: 11pt; FONT-WEIGHT: none; TEXT-DECORATION: underline; }

A.submenuactive { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #009fe0; FONT-SIZE: 11pt; FONT-WEIGHT: bold; TEXT-DECORATION: none; }
A.submenuactive:hover { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #b7d2ed; FONT-SIZE: 11pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline; }

A.quicklink { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #009fe0; FONT-SIZE: 10pt; FONT-WEIGHT: none; TEXT-DECORATION: underline; }
A.quicklink:hover { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 10pt; FONT-WEIGHT: none; TEXT-DECORATION: underline; }

A.readmore { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #044160; FONT-SIZE: 10pt; FONT-WEIGHT: none; TEXT-DECORATION: underline; }
A.readmore:hover { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 10pt; FONT-WEIGHT: none; TEXT-DECORATION: underline; }

A.newstitle { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #044160; FONT-SIZE: 11pt; FONT-WEIGHT: none; TEXT-DECORATION: none; }
A.newstitle:hover { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 11pt; FONT-WEIGHT: none; TEXT-DECORATION: underline; }

A.GREY { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #cccccc; FONT-SIZE: 10pt; FONT-WEIGHT: BOLD; TEXT-DECORATION: none; }
A.GREY:hover { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #cccccc; FONT-SIZE: 10pt; FONT-WEIGHT: BOLD; TEXT-DECORATION: underline; }

#htmltagcloud { font-size: 100%; width: 190px; font-family:arial,helvetica,sans-serif; background-color:#fff; border:2px dotted #ddd; padding:5px; }

A.tagcloud1 { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #003300; FONT-SIZE: 10pt; FONT-WEIGHT: none; TEXT-DECORATION: none; }
A.tagcloud1:hover { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #b7d2ed; FONT-SIZE: 10pt; FONT-WEIGHT: none; TEXT-DECORATION: underline; }
A.tagcloud2 { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #336633; FONT-SIZE: 12pt; FONT-WEIGHT: none; TEXT-DECORATION: none; }
A.tagcloud2:hover { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #b7d2ed; FONT-SIZE: 12pt; FONT-WEIGHT: none; TEXT-DECORATION: underline; }
A.tagcloud3 { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #669966; FONT-SIZE: 14pt; FONT-WEIGHT: none; TEXT-DECORATION: none; }
A.tagcloud3:hover { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #b7d2ed; FONT-SIZE: 14pt; FONT-WEIGHT: none; TEXT-DECORATION: underline; }
A.tagcloud4 { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #99cc99; FONT-SIZE: 16pt; FONT-WEIGHT: none; TEXT-DECORATION: none; }
A.tagcloud4:hover { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #b7d2ed; FONT-SIZE: 16pt; FONT-WEIGHT: none; TEXT-DECORATION: underline; }

P { COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; line-height: 1.8;  MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px}

P.CMS { COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; line-height: 1.8; FONT-WEIGHT: bold;  MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px}

P.Footer { COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; line-height: 1.5;  MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px}

LI { COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11pt; line-height: 1.5;  MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px}

H1 { FONT-FAMILY:  Arial, Helvetica, sans-serif; COLOR: #009fe0; FONT-SIZE: 14pt; FONT-WEIGHT: bold; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; MARGIN-BOTTOM: 10px; MARGIN-TOP: 0px }
H2 { FONT-FAMILY:  Arial, Helvetica, sans-serif;COLOR: #009fe0; FONT-SIZE: 13pt; FONT-WEIGHT: bold; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; MARGIN-BOTTOM: 2px; MARGIN-TOP: 0px }
H3 { FONT-FAMILY:  Arial, Helvetica, sans-serif;COLOR: #044160; FONT-SIZE: 12pt; FONT-WEIGHT: bold; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; MARGIN-BOTTOM: 2px; MARGIN-TOP: 0px }

.bottomtextlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #29166f;
	line-height:18px;
	text-decoration:none;
}
.bottomtextlinks:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #29166f;
	line-height:18px;
	text-decoration:none;
}
.bottomtextlinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cccccc;
	line-height:18px;
	text-decoration:underline;
}


	
	
.highslide-container div {
	font-family: Verdana, Helvetica;
	font-size: 10pt;
}
.highslide {
	cursor: url("highslide/graphics/zoomin.cur"), pointer;
	outline: none;
	text-decoration: none;
}
.highslide img {
	border: 2px solid silver;
}
.highslide:hover img {
	border-color: gray;
}

.highslide-active-anchor img, .highslide-active-anchor:hover img {
	border-color: black;
}
.highslide-image {
	border-width: 2px;
	border-style: solid;
	border-color: white;
	background: gray;
}
.highslide-wrapper, .rounded-white {
	background: white;
}
.highslide-image-blur {
}
.highslide-number {
	font-weight: bold;
	color: gray;
}
.highslide-caption {
	display: none;
	border-top: none;
	font-size: 1em;
	padding: 5px;
	background: white;
}
.highslide-heading {
	display: none;
	font-weight: bold;
	margin-bottom: 0.4em;
}
.highslide-dimming {
	position: absolute;
	background: black;
}
.highslide-loading {
	display: block;
	color: black;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	padding: 3px;
	border: 1px solid white;
	background-color: white;
	padding-left: 22px;
	background-image: url("highslide/graphics/loader.white.gif");
	background-repeat: no-repeat;
	background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
	padding: 2px;
	color: gray;
	text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
	color: white;
	background-color: gray;
}


/* Controls. See http://www.google.com/search?q=css+sprites */
.highslide-controls {
	width: 195px;
	height: 40px;
	background: url("highslide/graphics/controlbar-white.gif") 0 -90px no-repeat;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-top: 20px;
}
.highslide-controls ul {
	position: relative;
	left: 15px;
	height: 40px;
	list-style: none;
	margin: 0;
	padding: 0;
	background: url("highslide/graphics/controlbar-white.gif") right -90px no-repeat;
}
.highslide-controls li {
	float: left;
	padding: 5px 0;
}
.highslide-controls a {
	background-image: url("highslide/graphics/controlbar-white.gif");
	display: block;
	float: left;
	height: 30px;
	width: 30px;
	outline: none;
}
.highslide-controls a.disabled {
	cursor: default;
}
.highslide-controls a span {
	/* hide the text for these graphic buttons */
	display: none;
}
.highslide-move a {
	cursor: move;
}

.hidden-container {
	display: none;
}

/* The CSS sprites for the controlbar */
.highslide-controls .highslide-previous a {
	background-position: 0 0;
}
.highslide-controls .highslide-previous a:hover {
	background-position: 0 -30px;
}
.highslide-controls .highslide-previous a.disabled {
	background-position: 0 -60px !important;
}
.highslide-controls .highslide-play a {
	background-position: -30px 0;
}
.highslide-controls .highslide-play a:hover {
	background-position: -30px -30px;
}
.highslide-controls .highslide-play a.disabled {
	background-position: -30px -60px !important;
}
.highslide-controls .highslide-pause a {
	background-position: -60px 0;
}
.highslide-controls .highslide-pause a:hover {
	background-position: -60px -30px;
}
.highslide-controls .highslide-next a {
	background-position: -90px 0;
}
.highslide-controls .highslide-next a:hover {
	background-position: -90px -30px;
}
.highslide-controls .highslide-next a.disabled {
	background-position: -90px -60px !important;
}
.highslide-controls .highslide-move a {
	background-position: -120px 0;
}
.highslide-controls .highslide-move a:hover {
	background-position: -120px -30px;
}
.highslide-controls .highslide-full-expand a {
	background-position: -150px 0;
}
.highslide-controls .highslide-full-expand a:hover {
	background-position: -150px -30px;
}
.highslide-controls .highslide-full-expand a.disabled {
	background-position: -150px -60px !important;
}
.highslide-controls .highslide-close a {
	background-position: -180px 0;
}
.highslide-controls .highslide-close a:hover {
	background-position: -180px -30px;
}

